Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

knitr no longer supports \SweaveOpts{} #1

Merged
merged 1 commit into from

2 participants

@yihui

in your case, \SweaveOpts{concordance=TRUE} is not parsed by knitr, and it is also the wrong way to use concordance in knitr; the correct way is:

opts_knit$set(concordance=TRUE)

actually I guess concordance is not useful to package vignettes; do you really need it?

@markvanderloo markvanderloo merged commit b38bfcc into markvanderloo:master
@markvanderloo
@yihui

Awesome. Thanks!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Jan 21, 2013
  1. @yihui
This page is out of date. Refresh to see the latest.
Showing with 0 additions and 1 deletion.
  1. +0 −1  pkg/vignettes/getting_started.Rnw
View
1  pkg/vignettes/getting_started.Rnw
@@ -32,7 +32,6 @@
\begin{document}
-\SweaveOpts{concordance=TRUE}
<<setup, include=FALSE, cache=FALSE>>=
library(knitr)
opts_chunk$set(size='small')
Something went wrong with that request. Please try again.